.company-users-component-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.default-nav-button {
  width: 100%;
  height: 48px;
  font-size: 18px;
  padding-top: 8px;
}

.button-container {
  padding-bottom: 16px;
}

.company-user-card {
  padding: 10px 10px 8px 32px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 95%;
}
